#############
# ashp      #
#############

##
# Homepage
##
nagios_service 'publications.ashp.org-Live Homepage: ashp-web-3' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ashp-web-3.irl.pubfactory.net',
		'display_name' => 'Live Homepage: ashp-web-3',
		'check_command' => 'http_content_check_basic_auth_single_node_port!ashp:ashp2019!/?site=ashp!"ASHP PUBLICATIONS"!10!20!ashp-web-3-live!ashp-web-3.irl.pubfactory.net!80!',
		'contact_groups' => 'admins_email_only,ashp',
		'notes' => 'ASHP Live Site: ashp-web-3',
		'notes_url' => 'https://publications.ashp.org'
end

nagios_service 'publications.ashp.org-Live Homepage: ashp-web-4' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ashp-web-4.irl.pubfactory.net',
		'display_name' => 'Live Homepage: ashp-web-4',
		'check_command' => 'http_content_check_basic_auth_single_node_port!ashp:ashp2019!/?site=ashp!"ASHP PUBLICATIONS"!10!20!ashp-web-4-live!ashp-web-4.irl.pubfactory.net!80!',
		'contact_groups' => 'admins_email_only,ashp',
		'notes' => 'ASHP Live Site: ashp-web-4',
		'notes_url' => 'https://publications.ashp.org'
end

##
# Search
##
nagios_service 'publications.ashp.org-Live Search: ashp-web-3' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ashp-web-3.irl.pubfactory.net',
		'display_name' => 'Live browse: ashp-web-3',
		'check_command' => 'http_content_check_basic_auth_single_node_port!ashp:ashp2019!/browse?site=ashp!Browse!10!20!ashp-web-3-live!ashp-web-3.irl.pubfactory.net!80!',
		'contact_groups' => 'admins_email_only,ashp',
		'notes' => 'ASHP Live Site: ashp-web-3',
		'notes_url' => 'https://publications.ashp.org/browse'
end

nagios_service 'publications.ashp.org-Live Search: ashp-web-4' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ashp-web-4.irl.pubfactory.net',
		'display_name' => 'Live browse: ashp-web-4',
		'check_command' => 'http_content_check_basic_auth_single_node_port!ashp:ashp2019!/browse?site=ashp!Browse!10!20!ashp-web-4-live!ashp-web-4.irl.pubfactory.net!80!',
		'contact_groups' => 'admins_email_only,ashp',
		'notes' => 'ASHP Live Site: ashp-web-4',
		'notes_url' => 'https://publications.ashp.org/browse'
end

##
# Content
##
nagios_service 'publications.ashp.org-Live content view: ashp-web-3' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ashp-web-3.irl.pubfactory.net',
		'display_name' => 'Live content view: ashp-web-3',
		'check_command' => 'http_content_check_basic_auth_single_node_port!ashp:ashp2019!/display/book/9781585287352/9781585287352.xml?site=ashp!Pharmacy!10!20!ashp-web-3-live!ashp-web-3.irl.pubfactory.net!80!',
		'contact_groups' => 'admins_email_only,ashp',
		'notes' => 'ASHP Live Site: ashp-web-3'
end

nagios_service 'publications.ashp.org-Live content view: ashp-web-4' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ashp-web-4.irl.pubfactory.net',
		'display_name' => 'Live content view: ashp-web-4',
		'check_command' => 'http_content_check_basic_auth_single_node_port!ashp:ashp2019!/display/book/9781585287352/9781585287352.xml?site=ashp!Pharmacy!10!20!ashp-web-4-live!ashp-web-4.irl.pubfactory.net!80!',
		'contact_groups' => 'admins_email_only,ashp',
		'notes' => 'ASHP Live Site: ashp-web-4'
end

##
# AMX
##
nagios_service 'publications.ashp.org ashp-ams-2' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ashp-ams-2.irl.pubfactory.net',
		'display_name' => 'Live AMS: ashp-ams-2',
		'check_command' => 'http_content_check_basic_auth_single_node_port!ashp:ashp2019!/login!"PubFactory AMS"!10!20!ashp-ams-2-live!PubFactory!86! --sni',
		'contact_groups' => 'admins_email_only,ashp',
		'notes' => 'ASHP AMX: ashp-ams-2'
end

nagios_service 'publications.ashp.org ashp-jobs-2' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ashp-jobs-2.irl.pubfactory.net',
		'display_name' => 'Live AMS: ashp-jobs-2',
		'check_command' => 'http_content_check_basic_auth_single_node_port!ashp:ashp2019!/login!"PubFactory AMS"!10!20!ashp-jobs-2-live!PubFactory!86! --sni',
		'contact_groups' => 'admins_email_only,ashp',
		'notes' => 'ASHP AMX: ashp-jobs-2'
end
