nagios_host 'oxfordartonline.com' do
	options 'use' => 'generic-host',
		'alias' => 'Oxford Art Online',
		'address' => 'www.oxfordartonline.com',
		'check_command' => 'http_content_check!/!7!9!Oxford!',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordartonline.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordartonline.com',
		'contact_groups' => 'cs_escalation,oup',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!7!9!Oxford!',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordartonline.com-Live Homepage: BOT Node orr-webbot-5.oupprod' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordartonline.com',
		'display_name' => 'Live Homepage: BOT Node orr-webbot-5.oupprod',
		'check_command' => 'https_content_check_basic_auth_single_node_bot!orr:orr2012!/!Oxford!10!20!orr-web-live-bot-static5!orr-webbot-5!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'ORR Bot Node 5 orr-webbot-5.oupprod.pubfactory.net',
		'notes_url' => 'view-source:https://www.oxfordartonline.com'
end
